Subject: Re: 144th B17G gallery submission
From: "Submissions for ARC" <[email-masked]>
To: "Mark" <[email-masked]>
Date: Mon, 2 Jun 2008 11:40:54 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Mark" <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 02, 2008 8:56 PM
Subject: 144th B17G gallery submission

> Steve, I've got an ARC gallery submission for you. Note my normal
> e-mail address ([email-masked]) is temporarily down, so I'm
> using my backup.
>
>
> Custom Gallery Template
> ------------------------------------------
>
> 1/144 Minicraft B-17G
>
> by Mark Littrell
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> Back in the "Heavies" Group Build I completed a Monogram 1/48th B-17G
> with (to me) stunning red checkers on the tail and red stripes on the
> wings. I was rewarded with a nice little kit: a very similarly-marked
> B-17G in 1/144th! I instantly decided to put them next to each other
> for display!
>
> The kit itself is not the best. The wings fit fine if you don't mind
> one drooping at a very noticeable angle (you must glue it in properly
> then fill the gap this creates), and symmetry problems with cabin
> deck, and shapes of the clear pieces. I will be honest: I thought it
> would be a "toy" kit, that it wouldn't be worth displaying when done.
>
> Here's the progress of the build, from start to finish:
>
> Steve Bamford will insert a click-able smaller version of photo
> 02.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 02.jpg
> Steve Bamford will insert a click-able smaller version of photo
> 03.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 03.jpg
> Steve Bamford will insert a click-able smaller version of photo
> 04.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 04.jpg
> Steve Bamford will insert a click-able smaller version of photo
> 05.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 05.jpg
> Steve Bamford will insert a click-able smaller version of photo
> 06.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 06.jpg
>
> I had to putty in the cockpit clear piece, and then sand the putty
> flat. The fit was too bad on this kit piece, less bad on others. The
> left side of the cabin slopes differently than the right (design
> flaw). I airbrushed the kit black, as I had read this brings out the
> sheen when applying metalizers over it. In this case I also
> airbrushed MM enamel "Aluminum."
>
> I almost believed this wouldn't amount to much until I got a second
> wind of inspiration and made it into a nice display piece. I painted
> all the windows on the kit with black enamel and the finest-tipped
> brush I had. This not only covered the interior (nothing there) but
> also allowed me to paint on the many missing windows on the nose that
> kit and instructions omitted. I used the Monogram 48th kit as a guide
> on the windows. I also used clipped copper wire for gun barrels.
>
> The finished product looks worthy of standing by the bigger sister!
> All it took was a lot of free-hand painting all the black details
> (definitely not my modeling strength) and it took no additional parts
> or tools. It only took a little extra effort to take this kit from
> "budget, back-of-shelf" to "decent display piece" (or at least
> "conversation starter"). I enjoyed this quick build, warts and all,
> and take it as a reminder that even kits that look sad on inspection
> can turn out pretty sweet in the end. Here are the finished photos:
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo
> 07.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 07.jpg
> Steve Bamford will insert a click-able smaller version of photo
> 08.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 08.jpg
> Steve Bamford will insert a click-able smaller version of photo
> 09.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 09.jpg
> Steve Bamford will insert a click-able smaller version of photo
> 10.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 10.jpg
> Steve Bamford will insert a click-able smaller version of photo
> 11.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 11.jpg
>
> I included a comparison photo to show the vast size difference
> between this and the "big sister" she will sit by (maybe "sit on"!).
> P.S. Yes I know the star is on the wrong wing on the larger plane.
>
> Steve Bamford will insert full sized version of photo 12.jpg here
>
> Photos and text (c) by Mark Littrell
>
>
>
> 
> ____________________________________________________________________________________
> Be a better friend, newshound, and
> know-it-all with Yahoo! Mobile.  Try it now. 
> http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ